<!DOCTYPE html>
<html>
<head>
  <meta charset="utf-8">
  <title>les potits chats</title>
  <link rel="stylesheet" href="style/main.css">
</head>
<body>

  <nav>
    <ul>
      <li><a href="index.html">Accueil</a></li>
      <li><a href="macrame.html">Macramé</a></li>
      <li><a href="edition.html">Édition</a></li>
      <li><a href="siteweb.html">Sites web</a></li>
    </ul>
  </nav>

  <h1>bonjour</h1>

  <div class="texte-rouge">
    <p>Lorem ipsum dolor sit amet <a target="_blank" href="https://lemagduchat.ouest-france.fr/dossier-130-chat-skookum.html">consectetur</a> adipisicing elit. Quidem sequi voluptas totam neque iste recusandae</p>
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Possimus iure laudantium repellendus aperiam dicta assumenda ut quidem dolorum ea, recusandae rerum adipisci facilis ipsam. Dicta perspiciatis doloremque nisi sit adipisci!</p>
  </div>

  <div>
    <p id="fond-orange">Lorem ipsum dolor sit amet consectetur adipisicing elit. Sequi exercitationem expedita voluptatibus veniam aliquam aut officiis ea alias rerum! Dolorum facilis voluptatibus error ullam tempore quaerat suscipit eveniet, doloremque quae?
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam eum exercitationem voluptates nulla magni delectus voluptatibus doloribus. Eum iusto amet vitae dignissimos et. Deleniti recusandae ab minus, alias placeat natus!</p>
    <p>commodi voluptatem officiis, aut omnis. Numquam necessitatibus beatae facere corporis consequatur voluptas velit, fugiat minus?</p>
  </div>

  <!-- ici ça bug -->
  <img src="https://lemagduchat.ouest-france.fr/images/dossiers/2019-12/mini/munchkin-083713-650-400.jpg">
  <img src="images/sticker.jpg">

  <ul>
    <li>element 1</li>
    <li class="texte-rouge">element 2</li>
    <li>element 3</li>
  </ul>

</body>
</html>
